
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="2"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="1"]{
  color: rgba(265,255,255,1);
}
[data-novi-id="0"]{
  color: rgba(255,255,255, 1);
}
